Elvinbts Elvin close_bug.php跨站脚本攻击漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1182490 漏洞类型 跨站脚本
发布时间 2009-06-19 更新时间 2009-06-22
CVE编号 CVE-2009-2126 CNNVD-ID CNNVD-200906-322
漏洞平台 N/A CVSS评分 4.3
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-200906-322
|漏洞详情
Elvin1.2.1版本之前的版本的close_bug.php中存在跨站脚本攻击漏洞。远程攻击者可以借助标题(又称主题)字段,注入任意web脚本或HTML。
|参考资料

来源:bugs.elvinbts.org
链接:http://bugs.elvinbts.org/show_bug.php?id=49
来源:SECUNIA
名称:35430
链接:http://secunia.com/advisories/35430
来源:OSVDB
名称:55100
链接:http://osvdb.org/55100